
<div *ngIf="step3Success">
    <div class="text-center">
        <img class="img-fluid" src="assets/images/step-3-right.png" alt="">
        <h5><b>You Are Shortlisted</b></h5>
        <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et
            dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet
            clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit </p>

            <div class="text-center">
                <button [routerLink]="[ '/app/tabs/gtc/contest/goodies' ]" class="btn btn-primary-outline " type="button">View Goodies</button>

                <button class="btn btn-primary ml-3" type="button">View Certificate</button>
             </div>


            
    </div>
</div>




<div *ngIf="!step3Success">
    <div class="text-center">
        <img class="img-fluid" src="assets/images/step-2-w.png" alt="">
        <h5><b>Sorry, we appreciate your efforts</b></h5>
        <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et
            dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet
            clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit </p>

            <div class="text-center">
                <button [routerLink]="[ '/app/tabs/gtc/contest/goodies' ]" class="btn btn-primary-outline " type="button">View Goodies</button>
                <button class="btn btn-primary ml-3" type="button">View leader board</button>
             </div>


             
    </div>
</div>